<!DOCTYPE html>
<html class="loading" lang="fa" data-textdirection="rtl" dir="rtl">
  <!-- BEGIN: Head-->
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <title>فراموشی رمز عبور</title>
    <link rel="shortcut icon" type="image/x-icon" href="../../assets/images/ico/favicon.ico">
	<meta name="theme-color" content="#5A8DEE">
    
    <!-- BEGIN: Vendor CSS-->
    <link rel="stylesheet" type="text/css" href="../../assets/vendors/css/vendors.min.css">
    <!-- END: Vendor CSS-->

    <!-- BEGIN: Theme CSS-->
    <link rel="stylesheet" type="text/css" href="../../assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="../../assets/css/bootstrap-extended.css">
    <link rel="stylesheet" type="text/css" href="../../assets/css/colors.css">
    <link rel="stylesheet" type="text/css" href="../../assets/css/components.css">
    <link rel="stylesheet" type="text/css" href="../../assets/css/themes/dark-layout.css">
    <link rel="stylesheet" type="text/css" href="../../assets/css/themes/semi-dark-layout.css">
    <!-- END: Theme CSS-->

    <!-- BEGIN: Page CSS-->
    <link rel="stylesheet" type="text/css" href="../../assets/css/core/menu/menu-types/horizontal-menu.css">
    <link rel="stylesheet" type="text/css" href="../../assets/css/pages/authentication.css">
    <!-- END: Page CSS-->

  </head>
  <!-- END: Head-->

  <!-- BEGIN: Body-->
  <body class="horizontal-layout horizontal-menu navbar-static 1-column   footer-static bg-full-screen-image  blank-page blank-page" data-open="hover" data-menu="horizontal-menu" data-col="1-column">
    <!-- BEGIN: Content-->
    <div class="app-content content">
      <div class="content-overlay"></div>
      <div class="content-wrapper">
        <div class="content-header row">
        </div>
        <div class="content-body">
			<!-- forgot password start -->
			<section class="row flexbox-container">
				<div class="col-xl-7 col-md-9 col-10  px-0">
					<div class="card bg-authentication mb-0">
						<div class="row m-0">
							<!-- left section-forgot password -->
							<div class="col-md-6 col-12 px-0">
								<div class="card disable-rounded-right mb-0 p-2">
									<div class="card-header pb-1">
										<div class="card-title">
											<h4 class="text-center mb-2">رمز عبورتان را فراموش کرده اید؟</h4>
										</div>
									</div>
									<div class="form-group d-flex justify-content-between align-items-center mb-2">
										<div class="text-left">
											<div class="ml-3 ml-md-2 mr-1"><a href="auth-login.html" class="card-link btn btn-outline-primary text-nowrap">ورود</a></div>
										</div>
										<div class="mr-3"><a href="auth-register.html" class="card-link btn btn-outline-primary text-nowrap">ثبت نام</a></div>
									</div>
									<div class="card-content">
										<div class="card-body">
											<div class="text-muted text-center mb-2"><small class="line-height-2">ایمیل و یا شماره تماسی که برای ثبت نام استفاده کرده اید را وارد کنید تا رمز عبور موقت برای شما ارسال شود</small></div>
											<form class="mb-2" action="index.html">
												<div class="form-group mb-2">
													<label class="text-bold-700" for="exampleInputEmailPhone1">ایمیل یا تلفن</label>
													<input type="text" class="form-control text-left" id="exampleInputEmailPhone1" placeholder="ایمیل یا تلفن" dir="ltr"></div>
												<button type="submit" class="btn btn-primary glow position-relative w-100">ارسال رمز عبور<i id="icon-arrow" class="bx bx-left-arrow-alt"></i></button>
											</form>
											<div class="text-center mb-2"><a href="auth-login.html"><small class="text-muted">رمز عبورم را به خاطر آوردم</small></a></div>
											<div class="divider mb-2">
												<div class="divider-text">یا توسط گزینه های زیر وارد شوید</div>
											</div>
											<div class="d-flex flex-md-row flex-column">
												<a href="#" class="btn btn-social btn-google btn-block font-small-3 mb-1 mb-sm-1 mb-md-0 mr-md-1 text-center">
													<i class="bx bxl-google font-medium-3"></i><span class="pl-1">گوگل</span></a>
												<a href="#" class="btn btn-social btn-facebook btn-block font-small-3 text-center mt-0">
													<i class="bx bxl-facebook-square font-medium-3"></i><span class="pl-1">فیسبوک</span></a>
											</div>
										</div>
									</div>
								</div>
							</div>
							<!-- right section image -->
							<div class="col-md-6 d-md-block d-none text-center align-self-center">
								<img class="img-fluid" src="../../assets/images/pages/forgot-password.png" alt="branding logo" width="300">
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- forgot password ends -->
        </div>
      </div>
    </div>
    <!-- END: Content-->


    <!-- BEGIN: Vendor JS-->
    <script src="../../assets/vendors/js/vendors.min.js"></script>
    <script src="../../assets/fonts/LivIconsEvo/js/LivIconsEvo.tools.min.js"></script>
    <script src="../../assets/fonts/LivIconsEvo/js/LivIconsEvo.defaults.js"></script>
    <script src="../../assets/fonts/LivIconsEvo/js/LivIconsEvo.min.js"></script>
    <!-- BEGIN Vendor JS-->

    <!-- BEGIN: Page Vendor JS-->
    <script src="../../assets/vendors/js/ui/jquery.sticky.js"></script>
    <!-- END: Page Vendor JS-->

    <!-- BEGIN: Theme JS-->
    <script src="../../assets/js/scripts/configs/horizontal-menu.js"></script>
    <script src="../../assets/js/core/app-menu.js"></script>
    <script src="../../assets/js/core/app.js"></script>
    <script src="../../assets/js/scripts/components.js"></script>
    <script src="../../assets/js/scripts/footer.js"></script>
    <!-- END: Theme JS-->

    <!-- BEGIN: Page JS-->
    <!-- END: Page JS-->

  </body>
  <!-- END: Body-->
</html>